payload:
  # China Area Network
  # > 360
  - DOMAIN-SUFFIX,qhres.com
  - DOMAIN-SUFFIX,qhimg.com
  # > Alibaba
  # USER-AGENT,%E4%BC%98%E9%85%B7*
  - DOMAIN-SUFFIX,alibaba.com
  - DOMAIN-SUFFIX,alibabausercontent.com
  - DOMAIN-SUFFIX,alicdn.com
  - DOMAIN-SUFFIX,alikunlun.com
  - DOMAIN-SUFFIX,alipay.com
  - DOMAIN-SUFFIX,amap.com
  - DOMAIN-SUFFIX,autonavi.com
  - DOMAIN-SUFFIX,dingtalk.com
  - DOMAIN-SUFFIX,mxhichina.com
  - DOMAIN-SUFFIX,soku.com
  - DOMAIN-SUFFIX,taobao.com
  - DOMAIN-SUFFIX,tmall.com
  - DOMAIN-SUFFIX,tmall.hk
  - DOMAIN-SUFFIX,ykimg.com
  - DOMAIN-SUFFIX,youku.com
  - DOMAIN-SUFFIX,xiami.com
  - DOMAIN-SUFFIX,xiami.net
  # > Apple
  - DOMAIN-SUFFIX,aaplimg.com
  - DOMAIN-SUFFIX,apple.co
  - DOMAIN-SUFFIX,apple.com
  - DOMAIN-SUFFIX,apple-cloudkit.com
  - DOMAIN-SUFFIX,appstore.com
  - DOMAIN-SUFFIX,cdn-apple.com
  - DOMAIN-SUFFIX,icloud.com
  - DOMAIN-SUFFIX,icloud-content.com
  - DOMAIN-SUFFIX,me.com
  - DOMAIN-SUFFIX,mzstatic.com
  # - DOMAIN-KEYWORD,apple.com.akadns.net
  # - DOMAIN-KEYWORD,icloud.com.akadns.net
  # > Baidu
  - DOMAIN-SUFFIX,baidu.com
  - DOMAIN-SUFFIX,baidubcr.com
  - DOMAIN-SUFFIX,baidupan.com
  - DOMAIN-SUFFIX,baidupcs.com
  - DOMAIN-SUFFIX,bdimg.com
  - DOMAIN-SUFFIX,bdstatic.com
  - DOMAIN-SUFFIX,yunjiasu-cdn.net
  # > Battle
  - DOMAIN-SUFFIX,battle.net
  - DOMAIN-SUFFIX,blizzard.com
  # > bilibili
  - DOMAIN-SUFFIX,acgvideo.com
  - DOMAIN-SUFFIX,biliapi.com
  - DOMAIN-SUFFIX,biliapi.net
  - DOMAIN-SUFFIX,bilibili.com
  - DOMAIN-SUFFIX,bilibili.tv
  - DOMAIN-SUFFIX,hdslb.com
  # > ByteDance
  - DOMAIN-SUFFIX,feiliao.com
  - DOMAIN-SUFFIX,pstatp.com
  - DOMAIN-SUFFIX,snssdk.com
  - DOMAIN-SUFFIX,iesdouyin.com
  - DOMAIN-SUFFIX,toutiao.com
  # > CCTV
  - DOMAIN-SUFFIX,cctv.com
  - DOMAIN-SUFFIX,cctvpic.com
  - DOMAIN-SUFFIX,livechina.com
  # > ChinaTelecom
  - DOMAIN-SUFFIX,21cn.com
  # > DiDi
  - DOMAIN-SUFFIX,didialift.com
  - DOMAIN-SUFFIX,didiglobal.com
  - DOMAIN-SUFFIX,udache.com
  # > HunanTV
  - DOMAIN-SUFFIX,hitv.com
  - DOMAIN-SUFFIX,mgtv.com
  # > iQiyi
  - DOMAIN-SUFFIX,iqiyi.com
  - DOMAIN-SUFFIX,iqiyipic.com
  - DOMAIN-SUFFIX,71.am
  # > JD
  - DOMAIN-SUFFIX,jd.com
  - DOMAIN-SUFFIX,jd.hk
  - DOMAIN-SUFFIX,jdpay.com
  - DOMAIN-SUFFIX,360buyimg.com
  # > Kingsoft
  - DOMAIN-SUFFIX,iciba.com
  - DOMAIN-SUFFIX,ksosoft.com
  # > Meitu
  - DOMAIN-SUFFIX,meitu.com
  - DOMAIN-SUFFIX,meitudata.com
  - DOMAIN-SUFFIX,meitustat.com
  - DOMAIN-SUFFIX,meipai.com
  # > Meituan
  - DOMAIN-SUFFIX,dianping.com
  - DOMAIN-SUFFIX,dpfile.com
  - DOMAIN-SUFFIX,meituan.com
  - DOMAIN-SUFFIX,meituan.net
  # > MI
  - DOMAIN-SUFFIX,duokan.com
  - DOMAIN-SUFFIX,mi.com
  - DOMAIN-SUFFIX,mi-img.com
  - DOMAIN-SUFFIX,miui.com
  - DOMAIN-SUFFIX,miwifi.com
  - DOMAIN-SUFFIX,xiaomi.com
  - DOMAIN-SUFFIX,xiaomi.net
  # > Microsoft
  # - DOMAIN-SUFFIX,microsoft.com
  # - DOMAIN-SUFFIX,msecnd.net
  # - DOMAIN-SUFFIX,office.com
  # - DOMAIN-SUFFIX,office365.com
  # - DOMAIN-SUFFIX,s-microsoft.com
  # - DOMAIN-SUFFIX,windows.com
  - DOMAIN-SUFFIX,visualstudio.com
  # >> Microsoft Software Download
  # - DOMAIN,software-download.microsoft.com
  # - DOMAIN-KEYWORD,-microsoft-com.akamaized.net
  # >> OneDrive
  # - DOMAIN-SUFFIX,1drv.com
  # - DOMAIN-SUFFIX,storage.live.com
  # >> Outlook
  - DOMAIN-SUFFIX,hotmail.com
  - DOMAIN-SUFFIX,outlook.com
  - DOMAIN,outlook.office365.com
  - DOMAIN,smtp.office365.com
  # >> Windows Server Update Services
  - DOMAIN-SUFFIX,dl.delivery.mp.microsoft.com
  - DOMAIN-SUFFIX,update.microsoft.com
  - DOMAIN-SUFFIX,windowsupdate.com
  - DOMAIN-SUFFIX,windowsupdate.microsoft.com
  - DOMAIN,download.microsoft.com
  - DOMAIN,wustat.windows.com
  - DOMAIN,ntservicepack.microsoft.com
  # > NetEase
  # USER-AGENT,NeteaseMusic*
  # USER-AGENT,%E7%BD%91%E6%98%93%E4%BA%91%E9%9F%B3%E4%B9%90*
  - DOMAIN-SUFFIX,163.com
  - DOMAIN-SUFFIX,126.com
  - DOMAIN-SUFFIX,126.net
  - DOMAIN-SUFFIX,127.net
  - DOMAIN-SUFFIX,163yun.com
  - DOMAIN-SUFFIX,lofter.com
  - DOMAIN-SUFFIX,netease.com
  - DOMAIN-SUFFIX,ydstatic.com
  - DOMAIN-SUFFIX,youdao.com
  # > PayPal
  # USER-AGENT,PayPal*
  - DOMAIN-SUFFIX,paypal.com
  - DOMAIN-SUFFIX,paypal.me
  - DOMAIN-SUFFIX,paypalobjects.com
  # > Sina
  - DOMAIN-SUFFIX,sina.com
  - DOMAIN-SUFFIX,weibo.com
  - DOMAIN-SUFFIX,weibocdn.com
  # > Sohu
  - DOMAIN-SUFFIX,sohu.com
  - DOMAIN-SUFFIX,sohucs.com
  - DOMAIN-SUFFIX,sohu-inc.com
  - DOMAIN-SUFFIX,v-56.com
  # > Sogo
  - DOMAIN-SUFFIX,sogo.com
  - DOMAIN-SUFFIX,sogou.com
  - DOMAIN-SUFFIX,sogoucdn.com
  # > Steam
  - DOMAIN-SUFFIX,steamcontent.com
  - DOMAIN-SUFFIX,steampowered.com
  - DOMAIN-SUFFIX,steamstatic.com
  # > Tencent
  # USER-AGENT,MicroMessenger*
  # USER-AGENT,WeChat*
  # USER-AGENT,%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1*
  - DOMAIN-SUFFIX,gtimg.com
  - DOMAIN-SUFFIX,idqqimg.com
  - DOMAIN-SUFFIX,igamecj.com
  - DOMAIN-SUFFIX,myapp.com
  - DOMAIN-SUFFIX,myqcloud.com
  - DOMAIN-SUFFIX,qq.com
  - DOMAIN-SUFFIX,qqmail.com
  - DOMAIN-SUFFIX,servicewechat.com
  - DOMAIN-SUFFIX,tencent.com
  - DOMAIN-SUFFIX,tencent-cloud.com
  - DOMAIN-SUFFIX,tencent-cloud.net
  - DOMAIN-SUFFIX,tenpay.com
  - DOMAIN-SUFFIX,wechat.com
  - DOMAIN,file-igamecj.akamaized.net
  - IP-CIDR,182.254.116.0/24,no-resolve
  - IP-CIDR,203.205.254.0/23,no-resolve
  # > Content Delivery Network
  - DOMAIN-SUFFIX,ccgslb.com
  - DOMAIN-SUFFIX,ccgslb.net
  - DOMAIN-SUFFIX,chinanetcenter.com
  - DOMAIN-SUFFIX,meixincdn.com
  - DOMAIN-SUFFIX,ourdvs.com
  - DOMAIN-SUFFIX,staticdn.net
  - DOMAIN-SUFFIX,wangsu.com
  # > IP Query
  - DOMAIN-SUFFIX,ipip.net
  - DOMAIN-SUFFIX,ip.la
  - DOMAIN-SUFFIX,ip.sb
  - DOMAIN-SUFFIX,ip-cdn.com
  - DOMAIN-SUFFIX,ipv6-test.com
  - DOMAIN-SUFFIX,myip.la
  - DOMAIN-SUFFIX,test-ipv6.com
  - DOMAIN-SUFFIX,whatismyip.com
  - DOMAIN,ip.istatmenus.app
  - DOMAIN,sms.imagetasks.com
  # > Speed Test
  # - DOMAIN-SUFFIX,speedtest.net
  - DOMAIN-SUFFIX,netspeedtestmaster.com
  - DOMAIN,speedtest.macpaw.com
  # > Private Tracker
  - DOMAIN-SUFFIX,acg.rip
  - DOMAIN-SUFFIX,animebytes.tv
  - DOMAIN-SUFFIX,awesome-hd.me
  - DOMAIN-SUFFIX,broadcasthe.net
  - DOMAIN-SUFFIX,chdbits.co
  - DOMAIN-SUFFIX,classix-unlimited.co.uk
  - DOMAIN-SUFFIX,comicat.org
  - DOMAIN-SUFFIX,empornium.me
  - DOMAIN-SUFFIX,gazellegames.net
  - DOMAIN-SUFFIX,hdbits.org
  - DOMAIN-SUFFIX,hdchina.org
  - DOMAIN-SUFFIX,hddolby.com
  - DOMAIN-SUFFIX,hdhome.org
  - DOMAIN-SUFFIX,hdsky.me
  - DOMAIN-SUFFIX,icetorrent.org
  - DOMAIN-SUFFIX,jpopsuki.eu
  - DOMAIN-SUFFIX,keepfrds.com
  - DOMAIN-SUFFIX,madsrevolution.net
  - DOMAIN-SUFFIX,morethan.tv
  - DOMAIN-SUFFIX,m-team.cc
  - DOMAIN-SUFFIX,myanonamouse.net
  - DOMAIN-SUFFIX,nanyangpt.com
  - DOMAIN-SUFFIX,ncore.cc
  - DOMAIN-SUFFIX,open.cd
  - DOMAIN-SUFFIX,ourbits.club
  - DOMAIN-SUFFIX,passthepopcorn.me
  - DOMAIN-SUFFIX,privatehd.to
  - DOMAIN-SUFFIX,pterclub.com
  - DOMAIN-SUFFIX,redacted.ch
  - DOMAIN-SUFFIX,springsunday.net
  - DOMAIN-SUFFIX,tjupt.org
  - DOMAIN-SUFFIX,totheglory.im
  # > Other
  - DOMAIN-SUFFIX,cn
  - DOMAIN-SUFFIX,115.com
  - DOMAIN-SUFFIX,360in.com
  - DOMAIN-SUFFIX,51ym.me
  - DOMAIN-SUFFIX,8686c.com
  - DOMAIN-SUFFIX,99.com
  - DOMAIN-SUFFIX,abchina.com
  - DOMAIN-SUFFIX,accuweather.com
  - DOMAIN-SUFFIX,agora.io
  - DOMAIN-SUFFIX,aicoinstorge.com
  - DOMAIN-SUFFIX,air-matters.com
  - DOMAIN-SUFFIX,air-matters.io
  - DOMAIN-SUFFIX,aixifan.com
  - DOMAIN-SUFFIX,amd.com
  - DOMAIN-SUFFIX,b612.net
  - DOMAIN-SUFFIX,bdatu.com
  - DOMAIN-SUFFIX,beitaichufang.com
  - DOMAIN-SUFFIX,booking.com
  - DOMAIN-SUFFIX,bstatic.com
  - DOMAIN-SUFFIX,cailianpress.com
  - DOMAIN-SUFFIX,camera360.com
  - DOMAIN-SUFFIX,chaoxing.com
  - DOMAIN-SUFFIX,chaoxing.com
  - DOMAIN-SUFFIX,chinaso.com
  - DOMAIN-SUFFIX,chuimg.com
  - DOMAIN-SUFFIX,chunyu.mobi
  - DOMAIN-SUFFIX,cibntv.net
  - DOMAIN-SUFFIX,cmbchina.com
  - DOMAIN-SUFFIX,cmbimg.com
  - DOMAIN-SUFFIX,coolapk.com
  - DOMAIN-SUFFIX,ctrip.com
  - DOMAIN-SUFFIX,dfcfw.com
  - DOMAIN-SUFFIX,dji.net
  - DOMAIN-SUFFIX,docschina.org
  - DOMAIN-SUFFIX,douban.com
  - DOMAIN-SUFFIX,doubanio.com
  - DOMAIN-SUFFIX,douyu.com
  - DOMAIN-SUFFIX,dxycdn.com
  - DOMAIN-SUFFIX,dytt8.net
  - DOMAIN-SUFFIX,eastmoney.com
  - DOMAIN-SUFFIX,eudic.net
  - DOMAIN-SUFFIX,feng.com
  - DOMAIN-SUFFIX,fengkongcloud.com
  - DOMAIN-SUFFIX,frdic.com
  - DOMAIN-SUFFIX,futu5.com
  - DOMAIN-SUFFIX,futunn.com
  - DOMAIN-SUFFIX,gandi.net
  - DOMAIN-SUFFIX,gcores.com
  - DOMAIN-SUFFIX,geilicdn.com
  - DOMAIN-SUFFIX,getpricetag.com
  - DOMAIN-SUFFIX,gifshow.com
  - DOMAIN-SUFFIX,godic.net
  - DOMAIN-SUFFIX,heweather.net
  - DOMAIN-SUFFIX,hicloud.com
  - DOMAIN-SUFFIX,hongxiu.com
  - DOMAIN-SUFFIX,hostbuf.com
  - DOMAIN-SUFFIX,huxiucdn.com
  - DOMAIN-SUFFIX,huya.com
  - DOMAIN-SUFFIX,ibm.com
  - DOMAIN-SUFFIX,infinitynewtab.com
  - DOMAIN-SUFFIX,ithome.com
  - DOMAIN-SUFFIX,java.com
  - DOMAIN-SUFFIX,jianguoyun.com
  - DOMAIN-SUFFIX,jianshu.com
  - DOMAIN-SUFFIX,jianshu.io
  - DOMAIN-SUFFIX,jidian.im
  - DOMAIN-SUFFIX,kaiyanapp.com
  - DOMAIN-SUFFIX,kaspersky-labs.com
  - DOMAIN-SUFFIX,keepcdn.com
  - DOMAIN-SUFFIX,kkmh.com
  - DOMAIN-SUFFIX,lanzous.com
  - DOMAIN-SUFFIX,luojilab.com
  - DOMAIN-SUFFIX,maoyan.com
  - DOMAIN-SUFFIX,maoyun.tv
  - DOMAIN-SUFFIX,mls-cdn.com
  - DOMAIN-SUFFIX,mobike.com
  - DOMAIN-SUFFIX,moke.com
  - DOMAIN-SUFFIX,mubu.com
  - DOMAIN-SUFFIX,myzaker.com
  - DOMAIN-SUFFIX,nim-lang-cn.org
  - DOMAIN-SUFFIX,ntp.org
  - DOMAIN-SUFFIX,nvidia.com
  - DOMAIN-SUFFIX,oracle.com
  - DOMAIN-SUFFIX,plex.tv
  - DOMAIN-SUFFIX,qidian.com
  - DOMAIN-SUFFIX,qweather.com
  - DOMAIN-SUFFIX,qyer.com
  - DOMAIN-SUFFIX,qyerstatic.com
  - DOMAIN-SUFFIX,raychase.net
  - DOMAIN-SUFFIX,ronghub.com
  - DOMAIN-SUFFIX,ruguoapp.com
  - DOMAIN-SUFFIX,sankuai.com
  - DOMAIN-SUFFIX,scomper.me
  - DOMAIN-SUFFIX,shouqianba.com
  - DOMAIN-SUFFIX,sm.ms
  - DOMAIN-SUFFIX,smzdm.com
  - DOMAIN-SUFFIX,snapdrop.net
  - DOMAIN-SUFFIX,snwx.com
  - DOMAIN-SUFFIX,s-reader.com
  - DOMAIN-SUFFIX,sspai.com
  - DOMAIN-SUFFIX,subhd.tv
  - DOMAIN-SUFFIX,takungpao.com
  - DOMAIN-SUFFIX,teamviewer.com
  - DOMAIN-SUFFIX,tianyancha.com
  - DOMAIN-SUFFIX,tophub.today
  - DOMAIN-SUFFIX,uning.com
  - DOMAIN-SUFFIX,weather.com
  - DOMAIN-SUFFIX,weico.cc
  - DOMAIN-SUFFIX,weidian.com
  - DOMAIN-SUFFIX,xiachufang.com
  - DOMAIN-SUFFIX,xiaoka.tv
  - DOMAIN-SUFFIX,ximalaya.com
  - DOMAIN-SUFFIX,xinhuanet.com
  - DOMAIN-SUFFIX,xmcdn.com
  - DOMAIN-SUFFIX,yangkeduo.com
  - DOMAIN-SUFFIX,yizhibo.com
  - DOMAIN-SUFFIX,zhangzishi.cc
  - DOMAIN-SUFFIX,zhihu.com
  - DOMAIN-SUFFIX,zhihuishu.com
  - DOMAIN-SUFFIX,zhimg.com
  - DOMAIN-SUFFIX,zhuihd.com

  - DOMAIN,download.jetbrains.com
  - DOMAIN,images-cn.ssl-images-amazon.com